@charset "utf-8";
/* CSS Document */
body{padding: 2px 12px;background-color: #FFF; font: 100% "Trebuchet MS",Verdana,Arial,sans-serif; background-image:url(../oprema/sivo_pola.gif); background-repeat:repeat-x;  }
h1,h2,p{margin: 0 10px}
h1{font-size: 150%;color: #999999}
h2{font-size: 120%;color: #f0f0f0}
p{padding-bottom:1em}
h2{padding-top: 0.3em}
div#nifty{ margin: auto; width: 980px; }
div#glavni{ margin: auto; width: 960px; padding:10px; border-left: 1px solid #4d4d4d; border-right: 1px solid #4d4d4d; background: #FFFFFF;}

b.rtop, b.rbottom{display:block;background: #FFFFFF;}
b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #4d4d4d;}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

a {
	font: 12px verdana, arial, sans-serif;
	color: #4d4d4d;
	  font-weight: bold;
}

a:hover {
	font: 12px verdana, arial, sans-serif;
	color: #4d4d4d;
	  font-weight: bold;
}
a.belo {
	font: 12px verdana, arial, sans-serif;
	color: #FFFFFF;
	  font-weight: bold;
}

a:hover.belo {
	font: 12px verdana, arial, sans-serif;
	color: #F0F0F0;
	  font-weight: bold;
}

